/*
Theme Name: Tung Wah Intranet Theme
Theme URI: https://gitlab.com/quantr/wordpress/wordpress-intranet-theme
Author: Peter
Author URI: https://www.quantr.hk
Description: A WordPress theme for Tung Wah Intranet
Version: 1.0
License: Quantr Commercial License
License URI: https://gitlab.com/quantr/wordpress/wordpress-intranet-theme
Text Domain: wordpress-intranet
Tags: Tung Wah Intranet
*/

body {
    background-color: #FBFBFB !important;
}

#wpadminbar {
    position: fixed;
    background-color: #c20719;
}

@media only screen and (min-width: 600px) {
    #qfLogo {
        height: 80px;
    }
    .footer {
        background-color: #FFDDDD;
        color: #626262;
        border-radius: 3px;
        margin-bottom: 10px;
        padding: 10px;
    }
    #mainContainer {
        background-color: white;
        box-shadow: 0 0 9px 5px #f0f0f0;
        max-width: 1600px;
    }
    #backButton:after {
        content: "Back";
    }
}

@media only screen and (max-width: 600px) {
    #qfLogo {
        width: 50px;
    }
    #qfImg {
        width: 180px;
    }
    #mainContainer {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 10px;
    }
    .footer {
        background-color: #FFDDDD;
        color: #626262;
    }
    #mainContainer {
        background-color: white;
    }
    #mainNavBar .nav-link {
        padding-left: 30px;
    }
    #backButton:after {
        content: "<";
    }
}

#mainNavBar .navbar {
    background-color: inherit;
}

#mainNavBar .nav-item {
    color: black;
    font-size: 20px;
}

@media only screen and (min-width: 768px) {
    #mainNavBar .nav-item {
        width: 140px;
        text-align: center;
    }
}

#mainNavBar .nav-item:hover {
    background-color: #ececec;
    border-radius: 20px;
}

.lionRockDiv {
    /* background-image: url(../../../wp-content/themes/quantr.foundation/image/lionRock.svg); */
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: 500px;
    background-position-y: 5px;
}

.btn-purple,
.wp-block-button__link {
    background-color: #EC1A2E;
    color: white !important;
}

.btn-purple,
.wp-block-button__link:hover {
    background-color: #9789b6;
}

.marginTop100 {
    margin-top: 100px;
    margin-left: 30px;
    margin-bottom: 30px;
}

.mainBodyRow {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    margin-top: 20px;
}

@media only screen and (min-width: 768px) {
    .mainBodyRow {
        min-height: 550px;
    }
}

.footerRow {
    margin-top: 20px;
}

.footerMsIcon {
    height: 25px;
}


/* bootstrap */

.btn-primary {
    color: #fff !important;
    background-color: #8c7bb1 !important;
    border-color: #653d8a !important;
}


/* bootstrap end */

.mainPosts {
    background-color: white;
    border-bottom: 3px solid #b990b3;
    border-radius: 5px;
    cursor: pointer;
    padding: 20px;
    margin: 20px;
    box-shadow: 0 0 4px 4px #f5c6b2;
    word-break: break-all;
}

.mainPosts .postTitle {
    font-size: 20px;
    font-weight: bold;
}

.mainPosts .postBody {
    font-size: 16px;
    margin-top: 30px;
}

.mainPost .postTitle {
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    margin-left: 25px;
}

.mainPost .postDate {
    font-size: 14px;
    vertical-align: middle;
    float: right;
    line-height: 40px;
    margin-right: 10px;
}

.mainPost {
    font-size: 20px;
    background-color: #ffecda;
    padding: 5px;
    border-radius: 10px;
}

code {
    background-color: rgb(245, 245, 245);
    padding: 10px;
    border-radius: 5px;
}

.footerMenu {
    margin: 0px 20px;
    cursor: pointer;
}

.departmentButton {
    padding: 10px 20px;
    background-color: #EEEEEE;
    border-radius: 30px;
    box-shadow: 0px 0px 3px 3px #00000022;
    margin: 10px;
    line-height: 80px;
}

.filr-container table thead th {
    background: #fff3f3 !important;
    color: black !important;
}

.filr-container table tbody td a.filr-button {
    background-color: #ffa1ab !important;
    border-radius: 30px;
}

.mc-main .has-events .mc-date {
    background: #ff9999 !important;
}

.mc-main .current-day {
    border-bottom: 5px solid #f00 !important;
}
